Subject: Trainer Candidate - Vaishnavi bhardwaj
From: Vaishnavi bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 02:01:08 -0400

| | Tech Support Test

Name | Vaishnavi bhardwaj
E-mail | [email-masked]
Phone Number | (91) 8700733059
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Whitehat jr | Trainer | Nov 2020 | 70000
Previous Employer 2 | Apeejay education society | HR | March 2020 | 20000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have more than 2
years of Experience managing Trainings/Assessments, and my professional
expertise aligns closely with the responsibilities in this vertical.
Two years in the industry, I have worked with both start-ups and well-
established companies. While my on-the job experience as L&amp;D Specialist has
offered me a well- rounded skill set, including first rate analytical skills and
communication abilities, I excel at-
 Overseeing Development of Training programmes scope and materials
by using Technologies such as Psychometric Assessment and
Gamification.
 Implementation and Departing of new programmes to improve employee
engagement and operational excellence.
 Creating and Improving new hire orientation programmes.
 Assessing and conducting effective training practise needs via LMS,
Success Case Model and Kirkpatrick Model.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

We had to train 30k healthcare professionals PAN India. Which seems to be a big task when everything gets virtual. The trainings were planned to happen in March 2020 then lockdown happened. As the training were supposed to be given to healthcare professionals it was important that we do it offline. Which was not possible. After careful delibration we curated a new training platform SOCH(LMS System) where we can easily train them and assess them.
End to End Training Consultancy project, from Training Need Identification of target
participants , training design ; delivery to post training evaluation were done extensively. Being a trainer myself it was difficult to align all the field trainings online but after working step by step we did achieve successful integration for all 30k healthcare professionals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Educating the customer. Its not just about solving the problem its always about educating the customer so that the future problems do not arise.

What according to you makes you a good candidate for this position?

I have more than 2
years of Experience managing Trainings/Assessments, and my professional
expertise aligns closely with the responsibilities in this vertical.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |